.myModal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    background: rgba(0, 0, 0, 0.5);
}


.myModal.active {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 50;
}

.myModalContent {
    padding: 20px;
    background: white;
    border-radius: 15px;
    min-width: 250px;
}